PHP web-application is not accessible: error reading data from FastCGI server

Follow

Comments

2 comments

  • Avatar
    Daniel Rasmussen

    On Debian 8 with Plesk Onyx full install

    $ chown root:apache /usr/sbin/suexec system
    chown: invalid group: ‘root:apache’

  • Avatar
    Pavel Mikhaylov

    Hello Damien,

    Thank you for your feedback.

    The commands in the article were modified to fit all OSes.

Please sign in to leave a comment.

Have more questions? Submit a request